Frage von Joefreek, 126

Hat jemand eine Lösung zum Fehler wenn ich auf der Minecraft Version 1.9.4 versuche zu joinen mein Minecraft abstürzt?

Immer wenn ich einem Versions geeigneten Server beitrete (1.9.4) beendet sich mein Minecraft und ich lande im Launcher welcher mir eine Lange Fehlermeldung im Game Output anzeigt:


Failed to write core dump. Minidumps are not enabled by default on client versions of Windows

An error report file with more information is saved as: C:\Users\Jakob_GF_2\AppData\Roaming.minecraft\hs_err_pid5096.log

If you would like to submit a bug report, please visit: http://bugreport.sun.com/bugreport/crash.jsp The crash happened outside the Java Virtual Machine in native code. See problematic frame for where to report the bug.

AL lib: (EE) alc_cleanup: 1 device not closed Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

Antwort
von agentandy1809, 111

Vielleicht ist der Server auf dem du joinen wolltest auf einer anderen Version

Kommentar von Joefreek ,

Das ist ja das Problem... es ist ein Server der für die Version 1.9.4 geeignet ist. Ich benutze auch diese Version. Ich versuche einem Server zu joinen aber in dem Moment wenn ich unten meine Inventarslots  sehe beendet dich Minecraft und ich werde in den Launcher geleitet.

Kommentar von agentandy1809 ,

Dann hab ich keine Ahnung

Kommentar von Joefreek ,

Schade :/ 

Aber danke fürs schreiben ;) 

Keine passende Antwort gefunden?

Fragen Sie die Community